Scoring i nederlag, hjemme

Klub K Fra Til Dage V U T Mål Diff Point
 
RFC32020-10-022020-11-06350033-6-30
RFC22008-11-242008-12-07130022-4-20
RFC22015-03-012015-03-13120022-4-20
RFC22022-04-132022-04-1960022-5-30
RFC22009-07-272009-08-16200023-6-30
RFC12007-08-012007-08-0101005-053
RFC12024-10-282024-10-2801004-043
RFC12009-04-222009-04-2201005-143
RFC12010-03-282010-03-2801004-043
RFC12020-06-162020-06-1601004-043

Stillingen

  K V U T Mål P
mere
1.FCK980123-824
2.FCM (P)954017-919
3.VFF952215-817
4.FCN952214-1017
5.BIF941412-1513
6.ACH (O)932415-1611
7.SIF924312-1210
8.RFC931511-1410
9.OB92348-149
10.LBK (O)914410-167
11.AGF (M)905411-175
12.SJF912612-215